Subject: Ticket Assigned - NEED ESCALATION
From: Home Centre UAE <[email-masked]>
To: [email-masked]
Date: Sun, 19 Sep 2021 18:18:02 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION islam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  islam Bot:  Hi Islam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565026603            09:56 PM, 19th Sep                   Sohaib                   Hi Islam ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:56 PM, 19th Sep                     islam                    Hi sohaib           09:56 PM, 19th Sep                     islam                    I’m trying to use HCAPP10 first time discount in the app but it’s not working and give me message (it’s working only for home center           09:58 PM, 19th Sep                     islam                    Could you please help me to use this code or provide me valid code           09:59 PM, 19th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:59 PM, 19th Sep                     islam                    Ok take your time           10:00 PM, 19th Sep                   Sohaib                   Could you please provide us with a code pic that you earned from our website           10:04 PM, 19th Sep                     islam                    This code for first time order from App           10:05 PM, 19th Sep                     islam                    HCAPP10           10:06 PM, 19th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:06 PM, 19th Sep                     islam                    Could you please tell me the code for first w           10:07 PM, 19th Sep                     islam                    From the app           10:07 PM, 19th Sep                   Sohaib                   We can see that this code for the first time purchased from our website           10:08 PM, 19th Sep                     islam                    So I can use it on website           10:09 PM, 19th Sep                   Sohaib                   Yes you can be able to redeem the voucher via the website           10:10 PM, 19th Sep                     islam                    I’m tried also in the website and give  me the same message           10:12 PM, 19th Sep                     islam                    It’s only for home center even I’m use it for home center           10:12 PM, 19th Sep                   Sohaib                   We can see that the voucher has a technical issue Please be assured as we have now escalated this issue to our technical team and they are closely working on this to fix it for you.  We will inform you via your registered email as soon as we get an update from our team           10:14 PM, 19th Sep                     islam                    So I have to wait your mail           10:14 PM, 19th Sep                     islam                    But I need to buy something from you           10:15 PM, 19th Sep                     islam                    Your don’t have another code           10:15 PM, 19th Sep                   Sohaib                   Rest assured We will do our best to fix it for you very soon.           10:16 PM, 19th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:16 PM, 19th Sep                     islam                    Ok dear           10:16 PM, 19th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 PM, 19th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3122402